# 页面标题
VUE_APP_TITLE =北京卓美悦康销售端
# 公司名称
VUE_APP_COMPANY_NAME =北京卓美悦康
# ICP备案号
VUE_APP_ICP_RECORD =京ICP备2024068752号
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/bjzmky.png

# 存储桶配置
VUE_APP_OBS_ACCESS_KEY_ID = K2UTJGIN7UTZJR2XMXYG
# 存储桶配置
VUE_APP_OBS_SECRET_ACCESS_KEY = sbyeNJLbcYmH6copxeFP9pAoksM4NIT9Zw4x0SRX
# 存储桶配置
VUE_APP_OBS_SERVER = https://bjzmobs.cn-north-4.myhuaweicloud.com
# 存储桶配置
VUE_APP_OBS_BUCKET = bjzm
# 存储桶配置
VUE_APP_COS_BUCKET = bjzmky-1323137866
# 存储桶配置
VUE_APP_COS_REGION = ap-chongqing
# 线路一地址
VUE_APP_VIDEO_LINE_1 = http://bjzmkytcpv.ylrzcloud.com
# 线路二地址
VUE_APP_VIDEO_LINE_2 = https://bjzmobs.ylrztop.com

# 生产环境配置
ENV = 'production'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'


#默认 1、会员 2、企微
VUE_APP_COURSE_DEFAULT = 1

#项目所属
VUE_APP_PROJECT_FROM=bjzm

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

VUE_APP_LIVE_WS_URL = wss://ws.klbycp.com/ws
